CLIENT SUPPORT - Bug #1638

HR REMINDER pada dashboard seharusnya tidak menampilkan data dengan task status complete.
09/27/2022 05:41 PM - Muhammad Bintar

Status: Closed Start date: 09/27/2022
Priority: Normal Due date: 09/30/2022
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer mohon support nya untuk perbaikan pada hr reminder dimana pada dashboard saat ini menampilkan semua data
termasuk task status complete, padahal seharusnya task status complete tidak perlu muncul.
remote.minovais.com:31121 (SERVER 77)
username minovais

database sql server 2019
remote.minovais.com, 1458
username sa

password MINOV@1sSQL
database minovaes rohto dev

History

#1 - 09/28/2022 01:09 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 10/14/2022 05:30 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

update dll pada bin apit
MinovalS.MinovaES.Implementation.Data.Element.dl|

#3 - 10/14/2022 07:09 PM - Muhammad Bintar
- File clipboard-202210141908-cInsq.png added
- File clipboard-202210141908-u3d8j.png added
- Status changed from QA Test to Deploy

sudah di deploy ke client
#4 - 10/14/2022 07:09 PM - Muhammad Bintar
- Status changed from Deploy to Closed

- Assignee changed from Muhammad Bintar to Saswanto Tampan
